Mon, 18 Nov 2019 12:23:25 UTC

Information for RPM python2-sssdconfig-1.16.3-2.fc27.noarch.rpm

ID15198437
Namepython2-sssdconfig
Version1.16.3
Release2.fc27
Epoch
Archnoarch
SummarySSSD and IPA configuration file manipulation classes and functions
DescriptionProvides python2 files for manipulation SSSD and IPA configuration files.
Build Time2018-08-21 18:37:10 GMT
Size110260
f4ed6d6f4d3955de6050e4dcc832e837
LicenseGPLv3+
Buildrootf27-build-13495660-979204
Provides
python-sssdconfig = 1.16.3-2.fc27
python2-sssdconfig = 1.16.3-2.fc27
python2.7dist(sssdconfig) = 1.16.3
python2dist(sssdconfig) = 1.16.3
Obsoletes
python-sssdconfig < 1.16.3-2.fc27
Conflicts No Conflicts
Requires
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/python2.7/site-packages/SSSDConfig0
/usr/lib/python2.7/site-packages/SSSDConfig-1.16.3-py2.7.egg-info205
/usr/lib/python2.7/site-packages/SSSDConfig/__init__.py86564
/usr/lib/python2.7/site-packages/SSSDConfig/__init__.pyc79074
/usr/lib/python2.7/site-packages/SSSDConfig/__init__.pyo79074
/usr/lib/python2.7/site-packages/SSSDConfig/ipachangeconf.py19355
/usr/lib/python2.7/site-packages/SSSDConfig/ipachangeconf.pyc17501
/usr/lib/python2.7/site-packages/SSSDConfig/ipachangeconf.pyo17501
Component of
1 through 4 of 4
Buildroot descending sort Created State
f27-build-14458553-1033486 2018-11-26 08:40:12 expired
f27-build-14067410-1012233 2018-10-21 03:11:42 expired
f27-build-13870828-1000931 2018-09-29 23:15:26 expired
f27-build-13671070-990037 2018-09-09 10:00:14 expired